.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: #f8f8f8;
    color: #d12106;
}
blockquote p {
    margin-bottom: 0;
    font-size: 16.25px;
    font-weight: 300;
    font-style: italic;
    line-height: 1.8; !important;
    margin-bottom: 10px; !important;
}
p {
    margin: 0 0 16px; !important;
}

ul:not(.nav) li {
    padding-bottom: 8px;  !important;
}
.convertforms .cf-label {
    font-weight: 700;
    font-size: medium;
    line-height: 1.8;
    margin-bottom: 6px;
    display: block;
}